/**/
#header.header3 .header-nav {
    min-height: 38px;
}
#header.header3 .header-nav .header-nav-inside {
    height: 38px;
}
#header.header3 #currency-selector-label,
#header.header3 #language-selector-label,
#header.header3 .left-nav #_desktop_contact_link a:first-child {
    display: none;
}
#header.header3 .left-nav #_desktop_contact_link a:first-child:last-child {
    display: block;
}
#header.header3 .nav-phone {
    margin-left: 0;
}
#header.header3 .lang_and_сr {
    margin-top: 0px;
    margin-left: 25px;
}
#header.header3 .header-nav .right-nav {
    padding-bottom: 1px;
}
#header.header3 .header-nav .blockcart {
    padding: 0;
    margin-left: 30px;
}
#header.header3 .vertical-center {
    min-height: 68px;
}
#header.header3 #_desktop_logo {
    width: 16.66667%;
    flex: unset;
}
#header.header3 .header-center {
    padding: 0;
}
#header.header3 .header-right {
    padding: 0 0 0 22px;
    flex: unset;
}

#header.header3 .amega-menu .anav-top {
    justify-content: flex-start;
}
#header.header3 .search-wrapper {
    width: 100%;
}
#header.header3 .search-button {
    display: none;
}
#header.header3 .search-widget {
    display: block;
    z-index: 1;
    position: static;
    width: 100%;
    margin: 0;
}
#header.header3 .search-widget form input[type=text] {
    padding: 12px 50px 12px 18px;
    font-size: 13px;
    border: 1px solid #d9d9d9;
    border-radius: 8px;
}
#header.header3 .search-widget form button[type=submit] {
    padding: 0;
}
@media (max-width: 991px) {
    #header.header3 .header-right {
        padding: 0;
        width: 100%;
    }
    #header.header3 .header-nav .blockcart {
        padding: 0 10px
    }
}